* {
  margin: 0px;
  padding: 0px;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-text-size-adjust: none;
}
html,
body {
  width: 100%;
  font-size: 16px;
  line-height: 1.2;
  color: #090a0a;
  font-weight: normal;
  font-family: "Josefin Sans";
  background: #fff;
}

*::-webkit-input-placeholder {
  opacity: 1;
  color: #ffffff;
}
*::-moz-placeholder {
  opacity: 1;
  color: #ffffff;
}
*:-ms-input-placeholder {
  opacity: 1;
  color: #ffffff;
}

input[type="checkbox"] {
  -webkit-appearance: checkbox;
  margin: 0px 0 0 0px;
  display: inline-block;
  vertical-align: top;
}
button,
input,
textarea,
select {
  -webkit-appearance: auto;
  -webkit-border-radius: 0px;
  font-family: "Open Sans", sans-serif;
}

:focus,
input:focus,
textarea:focus {
  outline: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
:focus {
  outline: none;
}

/* common */
a {
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  text-decoration: none;
  outline: none;
}
ul {
  list-style: none;
}
.clear {
  clear: both;
  overflow: hidden;
}
img {
  border: 0px;
  outline: none;
  display: block;
  max-width: 100%;
}

h1 {
  font-size: 50px;
  line-height: 1;
}
h2 {
  font-size: 28px;
  line-height: 32px;
  color: #01a5c8;
}
h3 {
  font-size: 24px;
  line-height: 28px;
}
h4 {
  font-size: 20px;
  line-height: 24px;
}
h5 {
  font-size: 18px;
  line-height: 22px;
}
h6 {
  font-size: 16px;
  line-height: 20px;
}

p {
  padding-bottom: 25px;
}
p a {
  text-decoration: underline;
  color: #000;
}
p a:hover {
  text-decoration: none;
}

#back-to-top {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4) inset;
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4) inset;
  -ms-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4) inset;
  position: fixed;
  bottom: 20px;
  display: none;
  right: 15px;
  z-index: 9999;
  width: 34px;
  height: 34px;
  cursor: pointer;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: opacity 0.2s ease-out;
  -webkit-transition: opacity 0.2s ease-out;
  opacity: 0;
  background: #006bb6;
}
#back-to-top:after {
  width: 0px;
  height: 0px;
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  border: 10px solid transparent;
  border-bottom-color: #fff;
  margin: -15px 0 0 -10px;
}
#back-to-top.show {
  opacity: 0.8;
}
#back-to-top.show:hover {
  opacity: 1;
}
a.close,
a.mobilemenu {
  display: none;
}

#wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.wrapper {
  padding-right: calc((100% - 1093px) / 2);
  padding-left: calc((100% - 1093px) / 2);
  position: relative;
}

/*header-part*/
#header-part {
  width: 100%;
  position: absolute;
  top: 54px;
  z-index: 99;
  left: -38px;
}
#header-part .logo {
  display: inline-block;
}

#content-part {
  width: 100%;
}

.banner-bar {
  padding-top: 230px;
  padding-bottom: 50px;
  width: 100%;
  height: 100vh;
  min-height: 650px;
  position: relative;
  display: flex;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/banner-img.jpg);
}
.banner-bar .scroll {
  position: absolute;
  right: 99px;
  bottom: 30px;
}
.banner-bar h1 {
  margin-bottom: 10px;
  color: #ffbc17;
  font-size: 105px;
  line-height: 1;
  font-weight: bold;
  text-shadow: 2px 2px 15px #000;
  font-family: "Josefin Sans";
  text-transform: uppercase;
}
.banner-bar .content {
  max-width: 576px;
}
.banner-bar p {
  padding-bottom: 35px;
  color: #fff;
  font-weight: bold;
  font-size: 22px;
}
.banner-bar h3 {
  color: #ffbc17;
  font-weight: normal;
  font-size: 32px;
  line-height: 1.2;
}

.service-bar {
  padding-top: 55px;
  padding-bottom: 150px;
  width: 100%;
  position: relative;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
}
.service-bar .scroll {
  position: absolute;
  left: 60px;
  bottom: 50px;
}
.service-bar ul {
  display: flex;
  flex-wrap: wrap;
}
.service-bar .top {
  margin-bottom: 120px;
  padding-bottom: 20px;
  border-bottom: 4px solid #ffbb17;
  text-align: left;
}
.service-bar .top li {
  flex: 1 1 25%;
  text-transform: uppercase;
}
.service-bar .top li span {
  margin-bottom: 5px;
  color: #fff;
  font-size: 17px;
  display: block;
  font-weight: bold;
}
.service-bar .top li strong,
.service-bar .top li h4 {
  color: #ffbc17;
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
}
.service-bar .top h4 {
  color: #ffbc17;
}
.service-bar h2 {
  margin-bottom: 80px;
  padding-bottom: 4px;
  text-align: center;
  display: inline-block;
  color: #ffbc17;
  font-size: 72px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1;
  position: relative;
}
.service-bar h2:after {
  content: "";
  position: absolute;
  right: 43px;
  bottom: 0;
  width: 56%;
  height: 2px;
  background-color: #a1a1a1;
}
.service-bar .bottom {
  width: 100%;
}
.service-bar .bottom li {
  margin-bottom: 55px;
  padding: 0 55px;
  width: 33.33%;
  color:#ffffff;
}
.service-bar .bottom li img {
  margin: 0 auto;
}
.service-bar .bottom li span {
  color: #fff;
  font-size: 24px;
}
.service-bar .bottom li figure {
  margin-bottom: 18px;
}

.average-bar {
  padding-top: 108px;
  width: 100%;
  background-color: #e3e3e3;
}
.average-bar h2 {
  margin-bottom: 80px;
  text-align: center;
  color: #494949;
  text-transform: uppercase;
  font-size: 58px;
  line-height: 1;
}
.average-bar h3 {
  margin-bottom: 15px;
  text-align: center;
  color: #494949;
  text-transform: uppercase;
  font-size: 42px;
  line-height: 1;
}
.average-bar .row {
  min-height: 535px;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.average-bar .left {
  width: 35%;
}
.average-bar .right {
  width: 57%;
  position: absolute;
  right: 0;
  top: 0;
}
.average-bar .left li a {
  padding-bottom: 20px;
  font-weight: 600;
  font-size: 26px;
  color: #2b2b2b;
  display: block;
}
.average-bar .left li:last-child a {
  padding-top: 30px;
  border-top: 3px solid #ffbc17;
}
.average-bar .left li.active a {
  color: #00743d;
}
.average-bar .full {
  height: 385px;
  position: relative;
  overflow: hidden;
}
.average-bar .full:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0) 8%,
    rgba(0, 0, 0, 0.85) 100%
  );
}
.average-bar .overlay {
  padding: 15px 22px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
}
.average-bar h4 {
  margin-bottom: 5px;
  font-weight: 600;
  color: #fff;
  font-size: 29px;
  line-height: 1;
}
.average-bar .overlay span {
  margin-bottom: 15px;
  color: #fff;
  font-size: 20px;
  display: block;
}
.average-bar .overlay big {
  color: #fff;
  font-weight: bold;
  font-size: 75px;
  line-height: 0.7;
  display: block;
}
.average-bar .item {
  padding: 0 10px;
}
.average-bar .slick-arrow {
  width: 82px;
  height: 47px;
  position: absolute;
  bottom: 0;
  font-size: 0;
  border: 0;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
}
.average-bar .full img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.average-bar .slick-prev {
  left: -130px;
  background-image: url(../images/prev-img.png);
}
.average-bar .slick-next {
  right: 70px;
  bottom: -80px;
  background-image: url(../images/next-img.png);
}
.average-bar .tab-content {
  display: none;
}
.average-bar .tab-content.active {
  display: block;
}

.result-bar {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.result-bar .left {
  padding: 120px 0;
  width: 60%;
  position: relative;
  background-color: #00743d;
}
.result-bar .left:before {
  content: "";
  position: absolute;
  left: -3000px;
  top: 0;
  width: 3000px;
  height: 100%;
  background-color: #00743d;
}
.result-bar .right {
  padding-left: 40px;
  width: 40%;
}
.result-bar .slick-prev {
  left: -130px;
  background-image: url(../images/prev-img2.png);
}
.result-bar .slick-next {
  right: 70px;
  bottom: -80px;
  background-image: url(../images/next-img2.png);
}
.result-bar .slick-arrow {
  width: 130px;
  height: 74px;
  position: absolute;
  bottom: -75px;
  font-size: 0;
  border: 0;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
}
.result-bar h2 {
  margin-bottom: 10px;
  color: #00743d;
  font-size: 42px;
  font-weight: bold;
  line-height: 1.15;
  text-transform: uppercase;
}
.result-bar h3 {
  color: #494949;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 1.13;
}
.result-bar .slick-next {
  width: 353px;
  height: 121px;
  right: -153px;
  background-position: right center;
  background-size: cover;
}

.curriculum-bar {
  padding-top: 70px;
  padding-bottom: 100px;
  width: 100%;
  background: #e3e3e3;
}
.curriculum-bar h2 {
  margin-right: -144px;
  max-width: 355px;
  color: #00743d;
  font-size: 42px;
  line-height: 1;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  text-align: left;
}
.curriculum-bar .top big {
  color: #ffbc17;
  font-size: 178px;
  font-weight: bold;
  text-align: left;
  text-shadow: 2px 2px 5px #000;
}
.curriculum-bar .top {
  text-align: right;
}
.curriculum-bar h2 span {
  padding: 7px 30px 0;
  display: inline-block;
  background-color: #e3e3e3;
}
.curriculum-bar h3 {
  /* max-width: 633px; */
  color: #00743d;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 1.2;
  font-weight: bold;
}
.curriculum-bar figure {
  margin-bottom: 25px;
}
.curriculum-bar .slick-dots {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  background-color: #e3e3e3;
}
.curriculum-bar .slick-dots:before {
  content: "";
  position: absolute;
  left: 0;
  top: 13px;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.curriculum-bar .slick-dots li {
  padding: 0 5px;
  position: relative;
  background: #e3e3e3;
}
.curriculum-bar .slick-dots li button {
  width: 55px;
  height: 7px;
  font-size: 0;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
  background-color: #161616;
}
.curriculum-bar .slick-dots li.slick-active button {
  background-color: #ffbc17;
}
.curriculum-bar figure img {
  width: 100%;
}

.content-bar {
  padding-top: 95px;
  padding-bottom: 75px;
  width: 100%;
}
.content-bar h3 {
  margin-bottom: 50px;
  color: #ffbc17;
  font-size: 42px;
  line-height: 1.2;
  font-weight: bold;
  text-transform: uppercase;
}
.content-bar .row {
  padding-bottom: 113px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.content-bar .left {
  width: 50%;
  position: relative;
}
.content-bar .left:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  height: 287px;
  background: url(../images/line-img.png) no-repeat;
}
.content-bar .right {
  width: 42%;
  position: relative;
  z-index: 9;
}
.content-bar .left p {
  padding-bottom: 10px;
  text-align: justify;
}
.content-bar .row:nth-child(2n) .left {
  order: 2;
}
.content-bar .row:last-child .left:after {
  display: none;
}

.placement-bar {
  padding-top: 95px;
  padding-bottom: 75px;
  width: 100%;
  background-color: #e3e3e3;
}
.placement-bar .placement-title {
  text-align: center;
  margin: 50px 0px 100px;
}
.placement-bar .placement-title h2 {
  font-size: 45px;
  text-transform: uppercase;
  color: #494949;
}
.placement-bar .national-slider {
  margin-bottom: 100px;
}
.placement-bar .national-slider .item {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.placement-bar .national-slider .item img {
  width: 200px;
  object-fit: cover;
  object-position: 50% 50%;
}
.placement-bar .slick-dots {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  background-color: #e3e3e3;
}
.placement-bar .slick-dots:before {
  content: "";
  position: absolute;
  left: 0;
  top: 13px;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.placement-bar .slick-dots li {
  padding: 0 5px;
  position: relative;
  background: #e3e3e3;
}
.placement-bar .slick-dots li button {
  width: 55px;
  height: 7px;
  font-size: 0;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
  background-color: #161616;
}
.placement-bar .slick-dots li.slick-active button {
  background-color: #ffbc17;
}
.placement-bar figure img {
  width: 100%;
}

.video-bar {
  width: 100%;
  background-color: #00743d;
}
.video-bar figure img {
  margin: auto;
  width: 100%;
}
.video-bar .video {
  margin-bottom: 25px;
  position: relative;
  top: -90px;
}

.foorer-bar {
  padding-top: 80px;
  padding-bottom: 100px;
  width: 100%;
  background-color: #00743d;
}
.foorer-bar .row {
  margin-bottom: 52px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.foorer-bar .left {
  width: 57%;
}
.foorer-bar .right {
  width: 39%;
}
.foorer-bar iframe {
  width: 100%;
  height: 250px;
}
.foorer-bar span {
  margin-bottom: 20px;
  color: #fff;
  font-size: 24px;
  display: block;
}
.foorer-bar .bottom {
  color: #ffbc17;
  font-size: 20px;
  text-transform: uppercase;
}
.foorer-bar .f-logo {
  margin-bottom: 50px;
}


a.bt_enquire {
	position: fixed;
	top: 50%;
	right: 10px;
	color: #fff;
	height: 40px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	padding: 8px 20px 0 60px;
	background: url(../images/ic_form.png) no-repeat 24px center;
	background-color: #060;
	transform-origin: 100% 0;
	transform: rotate(90deg) translateX(50%);
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	z-index: 999999;
	text-decoration:none;
}
.bt_enquire:hover {
	background-color: #000
}
.form_box {
	position: fixed;
	top: 43%;
	right: 0;
	transform: translateY(-50%);
	width: 100%;
	max-width: 350px;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 999999999;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #000;
	border-radius: 6px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	margin-right: -380px
}
.form_box .cl {
	position: absolute;
	top:22px;
	right: 15px;
	padding: 16px 20px
}
.form_box .container {
	padding: 20px
}
.form_box h2 {
	background: #060;
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 40px;
	margin-bottom: 20px
}
.form_box .btn {
	color: #fff;
	height: 40px;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	background-color: #f60;
	padding: 0 20px 0 20px;
	border-radius: 20px;
	border: none;
	outline: 0;
	cursor: pointer;
	margin-top: 10px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s
}
.form_box .btn:hover {
	background-color: #000
}
.form_box .error {
	border: 1px dashed red!important
}
.form_box.active {
	margin-right: 10px
}
.form_box textarea {
	height: 60px
}

.enquire-btn { display: none; }

.enquire_form {
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	display: block;
	overflow: hidden
}
.enquire_form .ct {
	max-width: 1200px;
	padding-top: 30px
}
.enquire_form .form_box1 {
	margin-bottom: 50px
}
.enquire_form .form_box1 h1.enquire_txt {
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #30394b;
	background: #2d699c;
	max-width: 300px;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #fff;
	padding: 14px 5px;
	border-radius: 50px
}
.enquire_form .form_box1 .form-group.btn {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	text-align: center
}
.enquire_form .ct .left {
	width: 48%;
	float: left;
	margin-right: 10px
}
.enquire_form .ct .right {
	width: 48%;
	float: left;
	margin-right: 10px
}
.enquire_form .ct .txt {
	margin-bottom: 60px
}
.enquire_form .ct .txt .lt {
	width: 50%;
	float: left;
	font-weight: 700;
	font-size: 22px;
	line-height: 28px
}
.enquire_form .ct .txt .rt {
	width: 50%;
	float: right;
	text-align: right;
	padding-right: 40px;
	font-weight: 700;
	font-size: 22px;
	line-height: 28px
}
.enquire_form .form_box1 .form-group button.btn.btn-default {
	height: 40px;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	background: url(images/ic_form.png) no-repeat 24px center;
	background-color: #2d699c;
	padding: 0 20px 0 60px;
	border-radius: 20px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	color: #fff;
	border: none;
	margin-top: 20px;
	cursor: pointer
}
.enquire_form .form_box1 .form-group button.btn.btn-default:hover {
	background-color: #000
}
.enquire_form .form_box1 .form-group textarea {
	height: 89px;
	margin-bottom: 3px
}
.enquire_form .form_box1 .form-group.btn:hover .btn {
	background-color: #000
}
.enquire_form .form_box1 .error {
	border: 1px dashed red!important
}
.enquire_form .form_box1.active {
	margin-right: 40px
}
.thankyou {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 500px;
	z-index: 999999
}
.thankyou .pdout {
	padding: 20px
}
.thankyou .bx {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 10px #000;
	border-radius: 6px
}
.thankyou .bx .pd {
	padding: 20px
}
.thankyou .bx h1 {
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 20px
}
.thankyou .bx .lk {
	float: right;
	color: #fff;
	height: 40px;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	background-color: #2d699c;
	padding: 0 20px 0 20px;
	border-radius: 20px;
	border: none;
	outline: 0;
	cursor: pointer;
	margin-top: 10px;
	padding-top: 12px
}
input[type=text] {
    font-family: 'Open Sans',sans-serif;
    width: 96%;
    height: 35px;
    border: none;
    margin-bottom: 6px;
    border-radius: 8px;
    padding: 12px 10px;
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.4);
    outline: 0;
    border: 1px solid #b6b6b6;
}
input[type=email] {
    font-family: 'Open Sans',sans-serif;
    width: 96% !important;
    height: 35px;
    border: none;
    margin-bottom: 6px;
    border-radius: 8px;
    padding: 12px 10px;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    background-color: rgba(0, 0, 0, 0.4);
    outline: 0;
    border: 1px solid #b6b6b6;
}
select {
    color: #333;
    background-color: rgba(0, 0, 0, 0.4);
    font-family: 'Open Sans',sans-serif;
    width: 96% !important;
    height: 35px !important;
    padding: 8px 10px;
    border: 1px solid #b6b6b6;
    border-radius: 8px;
    outline: 0;
}
select {
    font-family: 'Open Sans',sans-serif;
    background-color: rgba(0, 0, 0, 0.4);
    width: 96% !important;
    height: 35px !important;
    border: none;
    margin-bottom: 6px;
    border-radius: 8px;
    padding: 8px 10px;
    font-size: 14px !important;
    line-height: 16px;
    color: #ffffff;
    outline: 0;
    border: 1px solid #b6b6b6;
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #ffffff !important;
    background-color: rgba(0, 0, 0, 0.4);
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form_box h1 {
    background: #060;
    font-size: 20px;
    text-align: center;
    color: #fff;
    line-height: 40px;
    margin-bottom: 20px;
    width: 100%;
}
.form_box .container {
    padding: 20px !important;
}
.forn_box { width:320px !important; }
.form_box .cl {
    position: absolute;
    top: 22px;
    right: 15px;
    padding: 10px 20px;
}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.mybtn { 
    width: 280px !important;
    margin: 0 auto 50px auto;
    background: #f9c402;
    padding: 10px 0;
    border-radius: 10px;
    text-align: center;
    font-size: 30px;
    border: navajowhite;
    font-weight: bold;
    margin: 0 auto;
    cursor: pointer;
}
tr:nth-child(even) {
  background-color: #f2f2f2;
}
th, td {
  border-bottom: 1px solid #ddd;
  padding:5px;
}